<?php

require('api.php');


// Fonction appelée au début de la partie.
function partie_init()
{
    // TODO
}

// Fonction appelée à chaque tour.
function jouer_tour()
{
    // TODO
}

// Fonction appelée à la fin de la partie.
function partie_fin()
{
    // TODO
}
